package com.example.mynotepad.MenuFeatures.AllArchivedNotes.MyArchivedNotesRecyclerView;

import java.util.ArrayList;

public class DateOrNote {
    private int id;
    private String type;
    private String title;
    private String description;
    private ArrayList<String> folders;

    public DateOrNote(int id, String type, String title, String description , ArrayList<String> folders) {
        this.id = id;
        this.type = type;
        this.title = title;
        this.description = description;
        this.folders = folders;
    }

    public int getId() {
        return id;
    }

    public String getType() {
        return type;
    }

    public String getTitle() {
        return title;
    }

    public String getDescription() {
        return description;
    }

    public ArrayList<String> getFolders() {
        return folders;
    }
}
